{
  "paths": [
    {
      "_path": "lib/R/library/systemfonts/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "bbd1d7aab3f6d700d6fc08cbd8cfe3aa8cbc2fd6e931f0a22283e13c56229e2d",
      "size_in_bytes": 2030
    },
    {
      "_path": "lib/R/library/systemfonts/INDEX",
      "path_type": "hardlink",
      "sha256": "e8252549aefcb6024d3c83a041d5fcaf0e3fb9bd2c582ef00352a8b15172e09c",
      "size_in_bytes": 840
    },
    {
      "_path": "lib/R/library/systemfonts/LICENSE",
      "path_type": "hardlink",
      "sha256": "acfb6000c35dfabf26aeb921361c0a424e39ecd0286992535485abf441e11270",
      "size_in_bytes": 49
    },
    {
      "_path": "lib/R/library/systemfonts/MD5",
      "path_type": "hardlink",
      "sha256": "c945b3de1400ff6b62b5cc4b0bbb9ead7ce28030513d14e89b868e3ae6274be8",
      "size_in_bytes": 2283
    },
    {
      "_path": "lib/R/library/systemfonts/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "51d8d55dce07530898fdce041391cb28d792ec2bb34bfd0e12130c2533f198f9",
      "size_in_bytes": 729
    },
    {
      "_path": "lib/R/library/systemfonts/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/systemfonts/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "d78d0974cfc38c07f12f05b846bd154969ab8f09ff2fd0c14ddc214fc027330b",
      "size_in_bytes": 771
    },
    {
      "_path": "lib/R/library/systemfonts/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "eaa8d028ce8ddd15245d32fb2988177914bc0b78b0b9af77feac24d8a340e843",
      "size_in_bytes": 319
    },
    {
      "_path": "lib/R/library/systemfonts/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "f25cd1e1d5665999da47eee59784f079e878a8cf05d86920f07a9039362f513e",
      "size_in_bytes": 393
    },
    {
      "_path": "lib/R/library/systemfonts/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "099e52d916840bc875b9315fb51a6d7c82d6d410842e9cf94caea84e41ff31ed",
      "size_in_bytes": 1368
    },
    {
      "_path": "lib/R/library/systemfonts/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "00c8e265ceb6917fe5dcb84a14fe5636427ed23c41f54b5bf3abc8c252cb90da",
      "size_in_bytes": 211
    },
    {
      "_path": "lib/R/library/systemfonts/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "aff74b1fffbbb9b6e7c3894ecafebebe54d143f727e5733fccf3063408f17c59",
      "size_in_bytes": 380
    },
    {
      "_path": "lib/R/library/systemfonts/NEWS.md",
      "path_type": "hardlink",
      "sha256": "73f2d922570923920fa69606878c55feb977f040ba47b0535170651c0560a162",
      "size_in_bytes": 1591
    },
    {
      "_path": "lib/R/library/systemfonts/R/sysdata.rdb",
      "path_type": "hardlink",
      "sha256": "98bcd2edf990c5ff5595674b786f08ebd1c8ffa0478429d27cbbd4d446efd8a1",
      "size_in_bytes": 8879
    },
    {
      "_path": "lib/R/library/systemfonts/R/sysdata.rdx",
      "path_type": "hardlink",
      "sha256": "5ccd510ce9c42e18fe063df7965801b0d7a651825960c342ec1215113969d7cf",
      "size_in_bytes": 182
    },
    {
      "_path": "lib/R/library/systemfonts/R/systemfonts",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/systemfonts/R/systemfonts.rdb",
      "path_type": "hardlink",
      "sha256": "8c7d8b547a4a38ecafbdb7b9618b9ce8e2b964edd673e62896d628be295a97be",
      "size_in_bytes": 21948
    },
    {
      "_path": "lib/R/library/systemfonts/R/systemfonts.rdx",
      "path_type": "hardlink",
      "sha256": "effd61bffe4f212f67b8dd992a338b9448d644a8fb0847a49aa3aaa72145eaad",
      "size_in_bytes": 549
    },
    {
      "_path": "lib/R/library/systemfonts/doc/c_interface.R",
      "path_type": "hardlink",
      "sha256": "1850a521db444ef00a72fd2323d35adaeeda14cfd8f4e2203ff25bf471cf5ed8",
      "size_in_bytes": 246
    },
    {
      "_path": "lib/R/library/systemfonts/doc/c_interface.Rmd",
      "path_type": "hardlink",
      "sha256": "ab0885596360336f08b28a612246a6839e42b1d306d02b765f43725f962f09fb",
      "size_in_bytes": 3952
    },
    {
      "_path": "lib/R/library/systemfonts/doc/c_interface.html",
      "path_type": "hardlink",
      "sha256": "a4142d07f510fe58ad70475e9e3896df1709e7c2b5f8de98784cd28c559961dd",
      "size_in_bytes": 14944
    },
    {
      "_path": "lib/R/library/systemfonts/doc/index.html",
      "path_type": "hardlink",
      "sha256": "90fe53602f514d19b9b560e25aade1303fa2d746e385a510bea561df6df94a75",
      "size_in_bytes": 1408
    },
    {
      "_path": "lib/R/library/systemfonts/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "1d5371b557560c2a04a3c9c68f1d368b659e9db8bc0b00d7694074810c14d565",
      "size_in_bytes": 455
    },
    {
      "_path": "lib/R/library/systemfonts/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "4ddf817fdf61aab0785c194464b0dc025714befd54e9414ed845a5a10cc3000d",
      "size_in_bytes": 236
    },
    {
      "_path": "lib/R/library/systemfonts/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "89a200d97beffa2aed68c2b8b7ff17c966d1e1be1c627f0ef3b10b2ff3502627",
      "size_in_bytes": 262
    },
    {
      "_path": "lib/R/library/systemfonts/help/systemfonts.rdb",
      "path_type": "hardlink",
      "sha256": "48447bf94c7256b32a96faa5e856db29d276d06e28f94d2cf8ee77cd1796b5d0",
      "size_in_bytes": 29311
    },
    {
      "_path": "lib/R/library/systemfonts/help/systemfonts.rdx",
      "path_type": "hardlink",
      "sha256": "001608fe06eab8819d36cf4d87aa3e650bc96af3158958642377d2c0afe04855",
      "size_in_bytes": 444
    },
    {
      "_path": "lib/R/library/systemfonts/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "072e092d9c85a29d0df65df36d67349f5eabd07cebf24a0a2abfa967252deb58",
      "size_in_bytes": 2846
    },
    {
      "_path": "lib/R/library/systemfonts/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/systemfonts/html/font_info.html",
      "path_type": "hardlink",
      "sha256": "5c823271b466a0755dc1827137f1015698303dbaf8e664a8389eebc9b738da52",
      "size_in_bytes": 3969
    },
    {
      "_path": "lib/R/library/systemfonts/html/glyph_info.html",
      "path_type": "hardlink",
      "sha256": "206f2493c0de52aa218e7766092c9bd4cda785e6fdefe05dd693b718433508e7",
      "size_in_bytes": 2972
    },
    {
      "_path": "lib/R/library/systemfonts/html/match_font.html",
      "path_type": "hardlink",
      "sha256": "d2e7e23144e8f595c8828c13e9b6fa41772b88dc63ae5ccb7941bb45f072b5ec",
      "size_in_bytes": 1867
    },
    {
      "_path": "lib/R/library/systemfonts/html/register_font.html",
      "path_type": "hardlink",
      "sha256": "cbd66dc48fa30873663210ed90e93800c60f5aa019a95dd9e67bf7e97af6af3d",
      "size_in_bytes": 3882
    },
    {
      "_path": "lib/R/library/systemfonts/html/reset_font_cache.html",
      "path_type": "hardlink",
      "sha256": "ac07e21846bb951b768b223fc265ae6cbdbe6c5e2e08c49de3191e4cff0235a9",
      "size_in_bytes": 1489
    },
    {
      "_path": "lib/R/library/systemfonts/html/shape_string.html",
      "path_type": "hardlink",
      "sha256": "306ed46bc9b7a6c9a96cb098bde594ce4114ca5ba8f987fcd9ef7ca943c0602e",
      "size_in_bytes": 6223
    },
    {
      "_path": "lib/R/library/systemfonts/html/str_split_emoji.html",
      "path_type": "hardlink",
      "sha256": "ef75d4cd1f8a73f48cd81bead777c82635e97274181090ae47d0e28a5a4307c0",
      "size_in_bytes": 2565
    },
    {
      "_path": "lib/R/library/systemfonts/html/string_metrics_dev.html",
      "path_type": "hardlink",
      "sha256": "03381a668ec59c8c28c9dd9e76617448af179f0e0ed7c876408deb4e3d129f41",
      "size_in_bytes": 2457
    },
    {
      "_path": "lib/R/library/systemfonts/html/string_width.html",
      "path_type": "hardlink",
      "sha256": "95e9ff2bddf5f0a8af4e3f9b1e66a718343eb653e4693aca65eec2938d0eea8c",
      "size_in_bytes": 2842
    },
    {
      "_path": "lib/R/library/systemfonts/html/string_widths_dev.html",
      "path_type": "hardlink",
      "sha256": "a3db4102674683bbff2d924427e8340cd4edd975dfb31abde7ed3473fc95ca33",
      "size_in_bytes": 2642
    },
    {
      "_path": "lib/R/library/systemfonts/html/system_fonts.html",
      "path_type": "hardlink",
      "sha256": "d5de18c13e945f4e9f95032ecfffacd1633aba498ecb38df2865d73d9f5b4ad2",
      "size_in_bytes": 1088
    },
    {
      "_path": "lib/R/library/systemfonts/html/systemfonts-package.html",
      "path_type": "hardlink",
      "sha256": "8bd4562efd8f3b10092872cc1277f3c1af9e7ae3674f0239f0eb52fad1faac3a",
      "size_in_bytes": 2115
    },
    {
      "_path": "lib/R/library/systemfonts/include/systemfonts.h",
      "path_type": "hardlink",
      "sha256": "6182a60728c6139e4e34cac65649e741b18ee1e2a72a9f7429417ab06ce85d3c",
      "size_in_bytes": 2932
    },
    {
      "_path": "lib/R/library/systemfonts/libs/x64/systemfonts.dll",
      "path_type": "hardlink",
      "sha256": "23cf1dafdcc53d34561047b738a392fd69fa6b79a9ef4f8a7658d56e3b6e4b31",
      "size_in_bytes": 1786880
    },
    {
      "_path": "lib/R/library/systemfonts/unfont.ttf",
      "path_type": "hardlink",
      "sha256": "6a57346b0a8f604df5d718f37df9efd8e0d4f858c89daeab6d85603bdb7cceca",
      "size_in_bytes": 1604
    }
  ],
  "paths_version": 1
}